body
  {
    margin: 0px;
    color: rgb(225,225,255);
    background-color: rgb(0,51,102);
    font-family: Arial, Helvetica, Century Gothic, Tahoma, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-align: left;
    scrollbar-face-color: rgb(0,51,102);
    scrollbar-shadow-color: rgb(0,51,102);
    scrollbar-highlight-color: rgb(0,51,102);
    scrollbar-3dlight-color: rgb(0,51,102);
    scrollbar-darkshadow-color: rgb(0,51,102);
    scrollbar-track-color: rgb(0,51,102);
    scrollbar-arrow-color: rgb(0,51,102);
}



table
  {
	border: 0px;
	border-width: 0px;
	width: auto;
	border: 0px;
	cellspacing: 0px;
  }

td
  {
    border: 0px;
    font-size: 8pt;
    text-align: left;
    color: rgb(225,225,255);
    white-space: WRAP;
  }

.joinleavechat
  {
    color: rgb(255,255,000);
  }

.error
  {
    color: rgb(255,000,000);
  }

.notice
  {
    color: rgb(255,000,000);
    font-style: bold;
  }

.chatname
  {
    color: rgb(000,250,154);
  }

.chatmessage
  {
    color: rgb(255,255,255);
  }